.gp-icon-gamesplanet {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 0 no-repeat;
}

.gp-icon-dlgamer {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -16px no-repeat;
}

.gp-icon-gamesrocket {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -32px no-repeat;
}

.gp-icon-fnac {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -48px no-repeat;
}

.gp-icon-auchan {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -64px no-repeat;
}

.gp-icon-priceminister {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -80px no-repeat;
}

.gp-icon-cultura {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -96px no-repeat;
}

.gp-icon-gamersgate {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -112px no-repeat;
}

.gp-icon-carrefour {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -128px no-repeat;
}

.gp-icon-amazon {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -144px no-repeat;
}

.gp-icon-ldlc {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -160px no-repeat;
}

.gp-icon-twogame {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -176px no-repeat;
}

.gp-icon-greenmangaming {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -192px no-repeat;
}

.gp-icon-micromania {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -208px no-repeat;
}

.gp-icon-cdiscount {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -224px no-repeat;
}

.gp-icon-boulanger {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -240px no-repeat;
}

.gp-icon-rueducommerce {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -256px no-repeat;
}

.gp-icon-steam {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -272px no-repeat;
}

.gp-icon-gog {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -288px no-repeat;
}

.gp-icon-zavvi {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -304px no-repeat;
}

.gp-icon-fnacmarketplace {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -320px no-repeat;
}

.gp-icon-grosbill {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -336px no-repeat;
}

.gp-icon-microsoftstore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -352px no-repeat;
}

.gp-icon-toysrus {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -368px no-repeat;
}

.gp-icon-ubisoft {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -384px no-repeat;
}

.gp-icon-starselect {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -400px no-repeat;
}

.gp-icon-topachat {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -416px no-repeat;
}

.gp-icon-materielnet {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -432px no-repeat;
}

.gp-icon-gamecash {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -448px no-repeat;
}

.gp-icon-darty {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -464px no-repeat;
}

.gp-icon-mistergooddeal {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -480px no-repeat;
}

.gp-icon-playstationstore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -496px no-repeat;
}

.gp-icon-base {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -512px no-repeat;
}

.gp-icon-365games {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -528px no-repeat;
}

.gp-icon-shop4fr {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -544px no-repeat;
}

.gp-icon-voidu {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -560px no-repeat;
}

.gp-icon-smidistri {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -576px no-repeat;
}

.gp-icon-sonetvideo {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -592px no-repeat;
}

.gp-icon-nintendoeshop {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -608px no-repeat;
}

.gp-icon-crucial {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -624px no-repeat;
}

.gp-icon-alternate {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -640px no-repeat;
}

.gp-icon-leclerc {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -656px no-repeat;
}

.gp-icon-cybertek {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -672px no-repeat;
}

.gp-icon-instantgaming {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -688px no-repeat;
}

.gp-icon-g2play {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -704px no-repeat;
}

.gp-icon-cdkeyscom {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -720px no-repeat;
}

.gp-icon-eneba {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -736px no-repeat;
}

.gp-icon-hrkgame {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -752px no-repeat;
}

.gp-icon-buygames {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -768px no-repeat;
}

.gp-icon-gameladen {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -784px no-repeat;
}

.gp-icon-gamivo {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -800px no-repeat;
}

.gp-icon-kinguin {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -816px no-repeat;
}

.gp-icon-gamebillet {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -832px no-repeat;
}

.gp-icon-g2a {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -848px no-repeat;
}

.gp-icon-allyouplay {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -864px no-repeat;
}

.gp-icon-onlinegold {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -880px no-repeat;
}

.gp-icon-ggcodes {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -896px no-repeat;
}

.gp-icon-gamesdeal {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -912px no-repeat;
}

.gp-icon-daxter {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -928px no-repeat;
}

.gp-icon-mtcgame {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -944px no-repeat;
}

.gp-icon-gamerall {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -960px no-repeat;
}

.gp-icon-gamingdragons {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -976px no-repeat;
}

.gp-icon-opiumpulses {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -992px no-repeat;
}

.gp-icon-fanatical {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1008px no-repeat;
}

.gp-icon-gamersoutlet {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1024px no-repeat;
}

.gp-icon-gamesload {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1040px no-repeat;
}

.gp-icon-indiegala {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1056px no-repeat;
}

.gp-icon-go4play {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1072px no-repeat;
}

.gp-icon-wingamestore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1088px no-repeat;
}

.gp-icon-macgamestore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1104px no-repeat;
}

.gp-icon-gamekeys4all {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1120px no-repeat;
}

.gp-icon-bethesda {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1136px no-repeat;
}

.gp-icon-ubisoftstore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1152px no-repeat;
}

.gp-icon-origin {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1168px no-repeat;
}

.gp-icon-epicgamestore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1184px no-repeat;
}

.gp-icon-nintendostore {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1200px no-repeat;
}

.gp-icon-humblebundle {
    background: url(https://staticss3.gamerprices.com/images/gp-icon-16x16.png) 0 -1216px no-repeat;
}
















